Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000018KdenliveUser Interfacepublic2007-10-09 03:312008-09-26 18:09
ReporterFabytes 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5 (KDE3) 
Summary0000018: razor slideshow clip bugs
DescriptionCreate a slideshow clip and try to razor it. The timeline cursor doen't move from the cut to the end of the clip.
TagsNo tags attached.
Build/Install Method
Attached Fileszip file icon project.zip [^] (745,532 bytes) 2007-10-09 17:11
? file icon out.ogg [^] (467,264 bytes) 2007-10-09 17:51

- Relationships

-  Notes
(0000027)
jmpoure (developer)
2007-10-09 15:20

Could you please post your project file?
I may experience the same bug.
(0000029)
Fabytes (reporter)
2007-10-09 17:14

Here it goes. Now if you razor the slide clip in the timeline you get the bug. But it seems a silly one because when I've cosed the project and reopened it I could move normally.
thanks
(0000030)
jmpoure (developer)
2007-10-09 17:25

Not a silly, I use Kdenlive at least two hours a day. I experience this bug all the time. When I razor, the editor screen becomes black from razor point until the end. I must quit Kdenlive are launch kdenlive again.

Keep this bug open until it is fixed.
(0000031)
jmpoure (developer)
2007-10-09 17:32

I downloaded the files and could not reproduce the bug.
This is a very nasty one!
(0000032)
Fabytes (reporter)
2007-10-09 17:50

really?! I get this bug with every slideshow clip I assemble. I'm using kdenlive
from ubuntu repository:
Qt: 3.3.7
KDE: 3.5.6
Kdenlive: 0.6svn

but it's not the last release, because I got a dependency issue: kdenlive: Depends: libfreetype6 (>= 2.3.5) but 2.2.1-5ubuntu1.1 is to be installed

any idea?
(0000033)
Fabytes (reporter)
2007-10-09 17:51
edited on: 2007-10-09 17:56

I posted a short video demonstrating the bug.

(0000035)
jmpoure (developer)
2007-10-10 18:32

Can you play the clip in inigo?
(0000037)
Fabytes (reporter)
2007-10-10 21:29

don't know how to use it.
(0000112)
administrator (administrator)
2007-12-17 00:08

Cannot reproduce, so I think it has been fixed in the meantime.
(0000270)
madsdyd (administrator)
2008-09-26 18:09

It appears this bug was fixed. Also it appears this bug was filed against the KDE3/qt3 version of Kdenlive. This version is no longer supported, and this issue has been closed.

If you believe this is an error, or can reproduce this issue using the KDE4/qt4 version of Kdenlive, please file a new report.

If you have trouble building/obtaining the KDE4/qt4 version of Kdenlive, please consult http://en.wikibooks.org/wiki/Kdenlive/Getting_and_installing [^]

You may especially be interessted in the Kdenlive Builder Wizard, available at http://www.kde-apps.org/content/show.php?content=85826 [^] .

Note, that you do not need to run KDE4 to build and run the Kdenlive KDE4 version.

- Issue History
Date Modified Username Field Change
2007-10-09 03:31 Fabytes New Issue
2007-10-09 15:20 jmpoure Note Added: 0000027
2007-10-09 17:11 Fabytes File Added: project.zip
2007-10-09 17:14 Fabytes Note Added: 0000029
2007-10-09 17:25 jmpoure Note Added: 0000030
2007-10-09 17:32 jmpoure Note Added: 0000031
2007-10-09 17:50 Fabytes Note Added: 0000032
2007-10-09 17:51 Fabytes File Added: out.ogg
2007-10-09 17:51 Fabytes Note Added: 0000033
2007-10-09 17:56 Fabytes Note Edited: 0000033
2007-10-10 18:32 jmpoure Note Added: 0000035
2007-10-10 21:29 Fabytes Note Added: 0000037
2007-12-17 00:08 administrator Note Added: 0000112
2008-09-26 18:09 madsdyd Status new => closed
2008-09-26 18:09 madsdyd Note Added: 0000270
2008-09-26 18:09 madsdyd Resolution open => fixed
2008-09-26 18:09 madsdyd Fixed in Version => 0.5 (KDE3)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker